KUBUNTU下JDK的BUG

为当前最终发行版之前的所有版本提供支持
回复
jnow
帖子: 40
注册时间: 2005-09-05 14:45
送出感谢: 0
接收感谢: 0

KUBUNTU下JDK的BUG

#1

帖子 jnow » 2006-04-23 17:52

在KUBUNTU下无法启动LUMAQQ,也无法启动ECLIPSE,提示是HOTSPOT错误
切换到GNOME后,可以正常启动!
回复

回到 “老旧版本支持”